unit uIEditorElegirCuentasEspeciales;

interface

uses
  uIEditorCuentasEspeciales, uBizCuentasEspeciales, uGUIBase;

type
  IEditorElegirCuentasEspeciales = interface(IEditorCuentasEspeciales)
  ['{12716994-A11A-4C05-973B-652468B859D9}']
    function GetCuentasEspecialesSeleccionados: IBizCuentaEspecial;
    property CuentasEspecialesSeleccionados: IBizCuentaEspecial read GetCuentasEspecialesSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
